#menu-drawer,
#menu-drawer * {
  background: transparent !important;
}
#menu-drawer .menu-drawer__navigation-container{background: rgba(0,0,0, .5) !important; width: 50%;float: right;}
body .header__icon--menu[aria-expanded="true"]:before {
  background: transparent !important;
}
@media screen and (max-width: 749px) {
  .small-hide {
    display: none !important;
  }
  /*.menu-drawer-container {
    width: 84px;
  } */
}

@media screen and (min-width: 990px) {
  body .header--middle-left {
    column-gap: 0.25rem;
  }
  /*body .header__inline-menu {
        display: flex; justify-content: center;
    }
*/
}
@media screen and (min-width: 990px) {
  body .header--middle-left .header__inline-menu {
    margin-left: -100;
  }
}

@media screen and (max-width: 989px) {
  body header-drawer {
    width: 112px;
    justify-self: end;
    margin-right: -1.2rem;
    display: flex;
    justify-content: flex-end;
  }
  body .header {
    grid-template-areas: "icons heading left-icons";
    padding: 0px 1rem 0px 1rem;
  }
  body .menu-drawer-container {
    justify-content: flex-end;
    margin-right: 1rem;
  }
  .h2m-menu-nav.h2m-menu__mobile * {
    text-align: right !important;
  }
  body .menu-drawer__utility-links {
    text-align: right;
padding: 0 1.5rem 0 0 !important;
  }
body #menu-drawer .disclosure__list-wrapper{right: 0;background: rgba(0, 0, 0, .5) !important; top: 100%; bottom: unset;}
}
body .menu-drawer__navigation {
  padding-top: 0;
padding-bottom: 0
}
.core__row--columns {
  z-index: 2 !important;
}
.header__icon-close {
  display: none !important;
}
body .menu-drawer__navigation-container {
  height: calc(
    var(--viewport-height, 100vh) -
      (var(--header-bottom-position, 100%) + 20rem)
  );
  height: auto;
}
body .localization-form__select .icon-caret{right: calc(var(--inputs-border-width) + 0.5rem);}
body .menu-drawer__localization .localization-form__select{padding-right: 0;}
body .menu-drawer .list-social {display: flex; justify-content: flex-end;margin-left:0; margin-right: -1.5rem}
body .menu-drawer .list-social svg{width: 3rem;}